{
	"cmake" : 
	{
		"generator" : 
		{
			"multiConfig" : false,
			"name" : "Ninja"
		},
		"paths" : 
		{
			"cmake" : "D:/qt/Tools/CMake_64/bin/cmake.exe",
			"cpack" : "D:/qt/Tools/CMake_64/bin/cpack.exe",
			"ctest" : "D:/qt/Tools/CMake_64/bin/ctest.exe",
			"root" : "D:/qt/Tools/CMake_64/share/cmake-3.30"
		},
		"version" : 
		{
			"isDirty" : false,
			"major" : 3,
			"minor" : 30,
			"patch" : 5,
			"string" : "3.30.5",
			"suffix" : ""
		}
	},
	"objects" : 
	[
		{
			"jsonFile" : "codemodel-v2-44d366d71672d3cec065.json",
			"kind" : "codemodel",
			"version" : 
			{
				"major" : 2,
				"minor" : 7
			}
		},
		{
			"jsonFile" : "cache-v2-c230aadeaaf69dcabe92.json",
			"kind" : "cache",
			"version" : 
			{
				"major" : 2,
				"minor" : 0
			}
		},
		{
			"jsonFile" : "cmakeFiles-v1-e67f3587806b4edc3abd.json",
			"kind" : "cmakeFiles",
			"version" : 
			{
				"major" : 1,
				"minor" : 1
			}
		}
	],
	"reply" : 
	{
		"cache-v2" : 
		{
			"jsonFile" : "cache-v2-c230aadeaaf69dcabe92.json",
			"kind" : "cache",
			"version" : 
			{
				"major" : 2,
				"minor" : 0
			}
		},
		"cmakeFiles-v1" : 
		{
			"jsonFile" : "cmakeFiles-v1-e67f3587806b4edc3abd.json",
			"kind" : "cmakeFiles",
			"version" : 
			{
				"major" : 1,
				"minor" : 1
			}
		},
		"codemodel-v2" : 
		{
			"jsonFile" : "codemodel-v2-44d366d71672d3cec065.json",
			"kind" : "codemodel",
			"version" : 
			{
				"major" : 2,
				"minor" : 7
			}
		}
	}
}
